@charset "UTF-8";

body.reissumiehet {
	background-color: #cfb15f;
	background-position: left;
	background-size: contain;
    background-repeat: repeat;
    z-index: 5;
}

.sivualue.reissumiehet {
    background-color:#d9c096;
	
}

.biisiheader.reissumiehet {
	  margin: 0;
}

/* NAVIVÄRIT */
.paanavi.etusivu.reissumiehet, .alanavi.etusivu.reissumiehet {
    background-color: #ecc761;
}

.paanavi.ohjelmisto.reissumiehet, .alanavi.ohjelmisto.reissumiehet {
    background-color: #7ca7a7;
}

.paanavi.ikaihmisille.reissumiehet, .alanavi.ikaihmisille.reissumiehet {
    background-color: #FFC602;
}

.paanavi.keikkakalenteri.reissumiehet, .alanavi.keikkakalenteri.reissumiehet {
    background-color: #d6579c;
}

.paanavi.rollo.reissumiehet, .alanavi.rollo.reissumiehet {
    background-color: #a5b879;
}

.paanavi.arkisto.reissumiehet, .alanavi.arkisto.reissumiehet {
    background-color: #d08b46;
}



/* TYPO */
.sisalto.reissumiehet, .media.reissumiehet/*, h1.reissumiehet, h2.reissumiehet, h3.reissumiehet*/ {
	color:#655528;
}

.ingressi.reissumiehet {
    text-align: center;
    font-size: 1.8rem;
}

.reissumiehet p {
    letter-spacing: .03em;
    /*text-shadow: 3px 3px 3px rgba(0, 0, 0, .9);*/
}

h1.reissumiehet, h2.reissumiehet, h3.reissumiehet {
	color: #d96729;
    line-height: 1.2em;
}

.sisalto.reissumiehet a:link, .sisalto.reissumiehet a:visited {
	color: inherit;
}

.reissumiehet a:hover, .reissumiehet a:target, .reissumiehet a:active, h1.reissumiehet a:hover, h1.reissumiehet a:target, h1.reissumiehet a:active {
    color: #ce5d09;
}

.footer.reissumiehet li, .footer.reissumiehet li a {
    color: #d0be96;
}

.footer.reissumiehet a:hover, .footer.reissumiehet a:active, .footer.reissumiehet a:target, h1.reissumiehet a:hover, h1.reissumiehet a:active, h1.reissumiehet a:target, h2.reissumiehet a:hover, h2.reissumiehet a:active, h2.reissumiehet a:target, h3.reissumiehet a:hover, h3.reissumiehet a:active, h3.reissumiehet a:target  {
    color: #ce5d09;
}


/* TEKSTIPALSTA */
.sisalto.biisi.reissumiehet, .sisalto.biisi.reissumiehet h2.ingressi {
  margin-top: 0;
}




/* MEDIA */
.reissumiehet .videoikkuna, .reissumiehet .videowrapper, img.kanavakuva, .reissumiehet .thumb img, .julkku.reissumiehet img {
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.6);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.6);
	border: 2px solid #ce5d09;
}

.videoikkuna.reissumiehet {
	display:flex;
    justify-content: center;
    width: 100%;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-top: 177.78%; /* KUVASUHDE 9:16*/
}




/* KUVAGALLERIA */
div.thumb {
    display: inline-block;
    float: none;
    margin: 0 1% 20px;
    width: calc(30% - 2px);
}

.thumb img {
    width: calc(100% - 8px);
}

.galleria.reissumiehet a:hover {
	color:#2a4ca8;
}



/*  TAUSTA  */
.bg-wrap, .bg {
    display: block;
}

    
.bg {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: #862128;
    background-image: url("../tapetti/reissumiestapetti.webp");
	background-size: auto;
    background-repeat: no-repeat;
    z-index: 1;
}